* {
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-text-size-adjust: 100%;
}
body  {
	margin: 0px;
	padding: 0px;
}
.clearall{
	clear: both;
}
a.pdf:link,
a.pdf:visited,
a.pdf:focus,
a.pdf:hover,
a.pdf:active{
	display: inline-block;
	padding: 11px 0 0 35px;
	margin: 0 0 0 0;
	background: url(../images/icon_pdf.svg) 0 0 no-repeat;
	background-size: 25px auto;
}
#container {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
header {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	display: block;
	border-radius: 0px;
	margin-bottom: 0px;
	top: 0px;
	position: relative;
	background-color: #181C1C;
	overflow: hidden;
	z-index: 0;
}
#barry_maya_img_box  {
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	overflow: hidden;
	position: relative;
	z-index: 0;
	height: calc(100vh - 264px);
}
#icon_barry_maya  {
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
	float: none;
	height: 100vh;
	width: 100%;
	max-width: 100%;
	max-height: calc(100vh - 494px);
	background-image: url(../images/barry_maya.svg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	overflow: hidden;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	position: absolute;
	z-index: 2;
	left: auto;
	right: auto;
	margin-top: 3%;
}
#orange_box  {
	display: block;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	-o-border-radius: 0px 0px 12px 12px;
	-ms-border-radius: 0px 0px 12px 12px;
	float: left;
	width: 50%;
	background-color: #E5800D;
	height: calc(100vh - 264px);
	position: relative;
}
#blue_box  {
	display: block;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	-o-border-radius: 0px 0px 12px 12px;
	-ms-border-radius: 0px 0px 12px 12px;
	float: left;
	width: 50%;
	height: calc(100vh - 264px);
	background-color: #87A3CC;
	position: relative;
}
a#barry_guy_box:link, 
a#barry_guy_box:visited {
	font-family: "freight-text-pro",serif;
	font-weight: 400;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 1.4em;
	letter-spacing: 3px;
	width: 300px;
	margin-right: 0px;
	display: inline-block;
	position: absolute;
	right: 70px;
	bottom: 70px;
	border: 2px solid #ffffff;
	text-decoration: none;
	padding-top: 2px;
	text-align: center;
	padding-bottom: 2px;
}
a#barry_guy_box:hover,
a#barry_guy_box:active,
a#barry_guy_box:focus {
	text-decoration: none;
	background-color: #87A3CC;
	transition: background-color 0.35s ease-out;
}
a#maya_homburger_box:link, 
a#maya_homburger_box:visited {
	font-family: "freight-text-pro",serif;
	font-weight: 400;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 1.4em;
	letter-spacing: 3px;
	width: 300px;
	margin-right: 0px;
	display: inline-block;
	position: absolute;
	left: 70px;
	bottom: 70px;
	border: 2px solid #ffffff;
	text-decoration: none;
	padding-top: 2px;
	text-align: center;
	padding-bottom: 2px;
}
a#maya_homburger_box:hover,
a#maya_homburger_box:active,
a#maya_homburger_box:focus {
	text-decoration: none;
	background-color: #E5800D;
	transition: background-color 0.35s ease-out;
}
#maya_recording_logo {
	font-family: "freight-text-pro",serif;
	font-weight: 400;
	color: #FFFFFF;
	font-size: 43px;
	text-decoration: none;
	height: 66px;
	width: 510px;
	box-sizing: border-box;
	max-width: calc(100% - 230px);
	display: block;
	background-repeat: no-repeat;
	background-position: 0% center;
	background-image: url(../images/maya_icon.png);
	background-size: contain;
	clear: none;
	z-index: 5;
	margin-left: auto;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 15px;
	padding-left: 130px;
	padding-top: 18px;
	letter-spacing: 0.05em;
}
header #shop_box{
	float: right;
	display: block;
	position: absolute;
	top: 36px;
	right: 30px;
}
header #shop_box a:link, 
header #shop_box a:visited {
	font-family: "acumin-pro",sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #89A1A7;
	text-decoration: none;
	letter-spacing: 0.05em;
	padding: 10px 16px 9px 16px;
	line-height: 1.6em;
	display: block;
	border: 1px solid #FFFFFF;
	text-transform: none;
	top: 20px;
	z-index: 2;
}
header #shop_box a:hover,
header #shop_box a:active,
header #shop_box a:focus {
	color: #FFFFFF;
	text-decoration: none;
	background-color: #474A4A;
	transition: background-color 0.35s ease-out;
}
header a#menu_icon_box:link, 
header a#menu_icon_box:visited {
	float: left;
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	text-decoration: none;
	background-color: #89A1A7;
	z-index: 2;
	background-image: url(../images/icon_menu.svg);
	background-repeat: no-repeat;
	margin-top: 0px;
	background-size: 36px 27px;
	padding: 0px;
	background-position: center;
	width: 80px;
	height: auto;
	overflow: hidden;
	transition: all ease 500ms;
}
header a#menu_icon_box:hover,
header a#menu_icon_box:active,
header a#menu_icon_box:focus {
	text-decoration: none;
	background-image: url(../images/icon_menu_over.svg);
	background-repeat: no-repeat;
}
.menu_activated header a#menu_icon_box:link, 
.menu_activated header a#menu_icon_box:visited {
	width: 244px;
}
main {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 0px;
	padding-left: 0px;
	width: 100%;
	display: block;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 50px;
	padding-bottom: 50px;
	overflow: hidden;
	height: auto;
	clear: none;
	background-color: #F2EEEE;
	min-height: calc(100vh - 394px);
}
#container.home main {
	display: block;
	height: calc(100vh - 264px);
	padding: 0;
	margin: 0;
}
#container.uebersicht.parent_2 main {
	background-color: #FCF2E5;
}
#container.uebersicht.parent_3 main {
	background-color: #EDF2F7;
}
#container.parent_2 main,
#container.parent_3 main {
	background-color: white;
}
#stripe {
	width: 100%;
	height: 30px;
	display: block;
	clear: none;
	margin: 0px;
	background-color: #A6968F;
}
#container.home #stripe {
	display: none;
}
#container.parent_3 #stripe {
	background-color: #87A3CC;
}
#container.parent_2 #stripe {
	background-color: #E5800D;
}
nav#navi_box {
	box-sizing: border-box;
	display: block;
	padding: 22px 22px 22px 22px;
	margin: 0;
	background-color: #FFFFFF;
	width: auto;
	float: left;
	width: 244px;
	position: absolute;
	left: -244px;
	z-index: 5;
	top: 114px;
	transition: all ease 500ms;
}
.menu_activated nav#navi_box {
	left: 0;
}
nav#navi_box ul {
	margin-top: 0px;
}
nav#navi_box li{
	font-family: "acumin-pro",sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #59627D;
	list-style-type: none;
	width: 100%;
	display: block;
	text-decoration: none;
	list-style-image: none;
	padding-left: 0px;
	background-image: url(../images/icon_menu_flash.png);
	margin: 0;
	background-repeat: no-repeat;
	background-position: right center;
	padding-bottom: 3px;
	padding-right: 0px;
	padding-top: 3px;
	border-bottom: 1px solid #59627D;
}
nav#navi_box li.first_child {
	margin: 0px;
	padding: 5px 0 0 0;
	list-style-type: none;
	float: left;
}
nav#navi_box a:link, 
nav#navi_box a:visited {
	font-family: "acumin-pro",sans-serif;
	font-weight: 400;
	text-decoration: none;
	color: #59627D;
	padding: 0px;
	margin: 0px;
	display: block;
}
nav#navi_box a.l_this_activated:link, 
nav#navi_box a.l_this_activated:visited,
nav#navi_box a.l_activated_parent:link, 
nav#navi_box a.l_activated_parent:visited,
nav#navi_box a:hover,
nav#navi_box a:active,
nav#navi_box a:focus {
	color: #59627D;
	text-decoration: none;
	margin: 0;
	padding: 0px;
	font-weight: 700;
}
div {
	text-decoration: none;
	margin-top: 0px;
}
p {
	font-family: "acumin-pro",sans-serif;
	font-weight: 400;
	color: #59627D;
	font-size: 18px;
	margin: 0 0 20px 0;
	padding: 0px;
	line-height: 1.6em;
	text-align: left;
}
#kontakt_box p {
	font-family: "acumin-pro",sans-serif;
	font-weight: 400;
	color: #ffffff;
	font-size: 18px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	line-height: 1.5em;
	text-align: left;
	text-transform: none;
	margin-bottom: 15px;
}
p.preis {
	font-family: "acumin-pro",sans-serif;
	font-weight: 400;
	color: #454545;
	font-size: 24px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	line-height: 1.5em;
	text-align: left;
	text-transform: none;
	margin-bottom: 20px;
}
.textbox_grau p   {
	font-family: "acumin-pro",sans-serif;
	font-weight: 300;
	color: #59627D;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
ul {
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
}
li {
	display: list-item;
	list-style-position: outside;
	list-style-type: none;
	color: #59627D;
	font-size: 18px;
	line-height: 1.4em;
	font-family: "acumin-pro",sans-serif;
	padding: 0 0 8px 22px;
	margin-left: 0px;
	margin-bottom: 0px;
	background-repeat: no-repeat;
	background-image: url(../images/dot.png);
	background-position: left 8px;
	background-size: 10px 10px;
}
p.kursiv{
	font-style: italic
}
.bold {
	font-family: "acumin-pro",sans-serif;
	font-weight: 700;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #59627D;
}
#kontakt_box .bold {
	font-family: "acumin-pro",sans-serif;
	font-weight: 700;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #ffffff;
	font-size: 22px;
	text-transform: uppercase;
	clear: none;
	float: none;
	margin-bottom: 10px;
}
.produkt_box .bold {
	font-family: "acumin-pro",sans-serif;
	font-weight: 700;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	color: #181C1C;
	font-size: 22px;
	text-transform: uppercase;
	clear: none;
	float: none;
	margin-bottom: 10px;
	display: block;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 15px;
}
.uebersicht_detail .bold {
	font-family: "freight-text-pro",serif;
	color: #59627D;
	font-size: 21px;
	font-weight: 400;
	margin: 0 0 0px 0;
	text-transform: none;
	clear: none;
	float: none;
	display: block;
	padding: 0;
}
.adresse .bold {
	font-weight: 700;
	margin: 0px;
	color: #FFFFFF;
	font-size: 18px;
	text-transform: capitalize;
	clear: none;
	float: none;
}
table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 20px;
}
th, td {
	font-family: "acumin-pro",sans-serif;
	text-decoration: none;
	font-weight: 300;
	font-size: 16px;
	color: #333333;
	text-align: left;
	padding-top: 5px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #5A5351;
}
tr:nth-child(even){background-color: #E5E1D6;
}
th {
	font-family: "acumin-pro",sans-serif;
	text-decoration: none;
	font-weight: 300;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #333333;
	color: white;
	border-bottom-style: none;
	margin-bottom: 10px;
	text-transform: uppercase;
}
a:link, a:visited {
	color: #59627D;
	text-decoration: underline;
	font-weight: 400;
}
a:hover, a:active {
	color: #E5800D;
	text-decoration: none;
}
.record_box {
	position: relative;
	margin-bottom: 30px;
	clear: both;
	display: block;
	overflow: hidden;
	margin-left: 15%;
	margin-right: 15%;
	transition: all 0.5s ease-out;
}
.menu_activated .record_box {
	margin-left: 30%;
	margin-right: 0%;
}
.textbox_grau {
	display: block;
	overflow: hidden;
	margin-bottom: 15px;
	background-color: #F4F3F4;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 13px;
	height: auto;
}
nav#site_navi {
	overflow: hidden;
	padding-left: 0px;
	text-align: right;
	left: auto;
	margin: 0 0 50px 0;
	border-bottom: 2px solid #59627D;
	width: auto;
	display: inline-block;
}
nav#site_navi ul{
	margin-top: 0px;
	float: left;
}
nav#site_navi li{
	font-family: "acumin-pro-condensed",sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #59627D;
	margin: 0 5px 3px 0px;
	padding: 0px;
	float: left;
	height: 24px;
	display: block;
	text-decoration: none;
	background-image: none;
}
nav#site_navi a:link, 
nav#site_navi a:visited {
	font-family: "acumin-pro-condensed",sans-serif;
	font-weight: 400;
	text-decoration: none;
	color: #59627D;
	padding: 0px;
	margin: 0px;
}
nav#site_navi a.l_this_activated:link, 
nav#site_navi a.l_this_activated:visited,
nav#site_navi a.l_activated_parent:link, 
nav#site_navi a.l_activated_parent:visited,
nav#site_navi a:hover,
nav#site_navi a:active,
nav#site_navi a:focus {
	color: #59627D;
	text-decoration: none;
	padding: 0px;
	font-weight: 700;
}
a.kaufen_box:link, 
a.kaufen_box:visited {
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
	font-weight: 600;
	font-size: 16px;
	color: #454545;
	letter-spacing: 0.03em;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 40px;
	padding-left: 14px;
	padding-bottom: 5px;
	display: inline-block;
	float: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	border: 1px solid #181C1C;
	text-transform: uppercase;
	background-image: url(../images/kaufen_pfeil.png);
	background-repeat: no-repeat;
	background-position: right center;
}
 a.kaufen_box:hover,
 a.kaufen_box:active,
 a.kaufen_box:focus {
	text-decoration: none;
	display: inline-block;
	background-color: #CBCBCB;
}
a.uebersicht:link,
a.uebersicht:visited{
	position: relative;
	margin-top: 70px;
	display: block;
	margin-right: 5%;
	margin-left: 0;
	margin-bottom: 30px;
	padding: 0;
	display: block;
	clear: none;
	overflow: hidden;
	width: 30%;
	float: left;
	height: auto;
	text-decoration: none;
}
a.uebersicht:focus .plusicon,
a.uebersicht:hover .plusicon,
a.uebersicht:active .plusicon{
	position: absolute;
	text-decoration: none;
	display: block;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, .5) url('/images/icon_plus.svg') center 50% no-repeat;
	background-size: 20% auto;
}
a.uebersicht.cd:nth-child(3n),
a.uebersicht.cd:link,
a.uebersicht.cd:visited{
	display: block;
	float: left;
	margin: 0 3% 20px 0;
	width: 22.7%;
}
a.uebersicht.cd:nth-child(4n){
	margin: 0 0 20px 0;
}
a.uebersicht.cd:nth-child(4n+1){
	clear: both;
}
a.uebersicht:nth-child(3n){
	clear: none;
	overflow: hidden;
	margin-right: 0px;
}
.uebersicht_detail {
	display: block;
	margin-bottom: 25px;
	overflow: hidden;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.uebersicht img {
	width: 100%;
	height: auto;
	float: left;
}
a.uebersicht.cd{
	border-bottom: 3px solid #59627D;
}
a.uebersicht.cd h3{
	margin: 0 0 8px 0;
}
a.uebersicht.cd .bildwrapper{
	position: relative;
	margin: 0 0 20px 0;
}
a.uebersicht.cd h4{
	margin: 0 0 5px 0;
	font-family: "acumin-pro",sans-serif;
	font-weight: 400;
}
a.uebersicht.cd p.cdpreis{
	font-weight: 700;
	margin: 10px 0 5px 0;
}
.produkt_box{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	float: left;
	display: block;
	padding-bottom: 0px;
	margin-right: 59px;
	margin-top: px;
	margin-left: 0px;
	background-repeat: no-repeat;
	border: 1px solid #434343;
	width: 300px;
	margin-bottom: 46px;
}
.produkt_box.nomarginright{
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	float: left;
	padding-bottom: 0px;
	background-repeat: no-repeat;
	margin-right: 0px;
}
.produkt_box a:link, 
.produkt_box a:visited {
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.produkt_box a:hover,
.produkt_box a:active,
.produkt_box a:focus {
	text-decoration: none;
	background-color: #CBCBCB;
}
a.mehr:link, a.mehr:visited {
	font-family: 'Open Sans', Helvetica, Arial, Verdana, sans-serif;
	font-size: 18px;
	color: #C10821;
	line-height: 1.5em;
	padding-top: 5px;
	display: inline-block;
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 27px;
	float: left;
	clear: left;
	padding-bottom: 0px;
	margin-bottom: 0px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
a.mehr:hover, a.mehr:active {
	text-decoration: underline;
	color: #333333;
}
.images_box {
	max-width: 50%;
	overflow: hidden;
	margin-bottom: 10px;
}
.images_box img{
	float: left;
	max-width: 100%;
	height: auto;
}
.images_box.left {
	margin-right: 5%;
	float: left;
	overflow: hidden;
}
.images_box.right {
	margin-left: 5%;
	float: right;
}
.images_bordeaux_karte {
	overflow: hidden;
	height: 100%;
	display: block;
	float: left;
}
.images_portrait {
	display: block;
	margin-bottom: 120px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	width: 260px;
	border-radius: 50%;
	height: 260px;
	float: left;
	margin-right: 50px;
	clear: left;
}
figure {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
figcaption {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
.images_box.nomarginright {
	margin-right: 0px;
	margin-left: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 360px;
	float: left;
	margin-bottom: 30px;
}
hr.trenner {
	padding: 0px;
	clear: both;
	margin: 30px 0px 5px 0;
	height: 1px;
	border-top: 1px solid #59627D;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	width: 100%;
	float: left;
}
hr.trenner_menu {
	padding: 0px;
	clear: both;
	margin-top: 8px;
	margin-right: 0px;
	margin-left: 0;
	margin-bottom: 5px;
	height: 1px;
	border-top: 1px solid #59627D;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	width: 100%;
	display: block;
}
hr.trenner_content {
	padding: 0px;
	clear: both;
	margin: 0;
	height: 1px;
	border-top: 1px dotted #59627D;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	float: left;
	width: 100%;
}
hr.trenner_uebersicht {
	padding: 0px;
	clear: both;
	margin-top: 0;
	margin-right: 0%;
	margin-left: 0%;
	margin-bottom: 30px;
	height: 1px;
	border-top: 1px solid #59627D;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: transparent;
	float: left;
	width: 100%;
}
div.trenner {
	margin-bottom: 10px;
	margin-left: 0px;
	height: 1px;
}
h1  {
	font-family: "freight-text-pro",serif;
	color: #59627D;
	font-size: 42px;
	margin: 0 0 20px 0;
	text-align: left;
	padding-bottom: 10px;
	line-height: 1em;
	font-weight: 400;
	vertical-align: 0px;
	display: block;
	width: auto;
	border-bottom: 1px solid #59627D;
}
h2 {
	font-family: "acumin-pro-condensed",sans-serif;
	color: #59627D;
	font-weight: 700;
	font-size: 25px;
	margin: 0px 0 20px 0;
	padding: 0px;
	line-height: 1.15em;
	width: auto;
}
h3 {
	font-family: "acumin-pro-condensed",sans-serif;
	font-weight: 700;
	color: #59627D;
	font-size: 21px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;
	line-height: 1.15em;
	text-transform: normal;
}
h4 {
	font-family: "acumin-pro-condensed",sans-serif;
	color: #59627D;
	font-size: 16px;
	padding: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-weight: 700;
	margin-top: 0px;
	line-height: 1.15em;
	letter-spacing: 0.05em;
	word-spacing: 0.1em;
}

/* ---F O O T-- */

footer {
	width: 100%;
	height: 130px;
	display: block;
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
	clear: none;
	margin-bottom: 0px;
	overflow: hidden;
	background-color: #181C1C;
	padding-bottom: 0px;
}
footer #footer_navi {
	display: block;
	overflow: visible;
	padding-left: 0px;
	margin: 0 0 7px 0;
	float: left;
}
footer #footer_navi ul {
	margin-top: 0px;
}
footer #footer_navi li{
	font-family: "acumin-pro-condensed",sans-serif;
	font-weight: 400;
	font-size: 20px;
	color: #59627D;
	margin: 0 20px 3px 0;
	padding: 0px;
	list-style-type: none;
	float: left;
	height: 36px;
	width: auto;
	display: block;
	text-decoration: none;
	list-style-image: none;
	background-image: none;
}
footer #footer_navi li.first_child {
	margin: 0px;
	padding: 5px 0 0 0;
	list-style-type: none;
	letter-spacing: 0.5px;
	float: left;
}
footer #footer_navi a:link, 
footer #footer_navi a:visited {
	font-family: "acumin-pro-condensed",sans-serif;
	font-weight: 400;
	text-decoration: none;
	color: #59627D;
	padding: 0px;
	margin: 0px;
	height: 34px;
}
footer #footer_navi a:hover,
footer #footer_navi a:active,
footer #footer_navi a:focus {
	color: #9E1059;
	text-decoration: none;
	padding: 0px;
	height: 34px;
}
footer .adress_box {
	max-width: 100%;
	padding: 0;
	margin-right: auto;
	margin-top: 0px;
	margin-left: auto;
	width: 390px;
	height: auto;
}
footer .adresse {
	font-family: "acumin-pro",sans-serif;
	font-weight: 400;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.4em;
	padding: 0px;
	width: auto;
	text-align: center;
}
footer .adresse a:link, footer .adresse a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
footer .adresse a:hover, footer .adresse a:active {
	color: #59627D;
	text-decoration: underline;
}
.klapp_text{
	display: none;
}
a.ausklapper:link, 
a.ausklapper:visited,
a.ausklapper:active,
a.ausklapper:focus {
	font-family: "freight-text-pro",serif;
	font-weight: 400;
	font-size: 17px;
	color: #59627D;
	letter-spacing: 0.05em;
	text-decoration: none;
	padding: 5px 14px 5px 14px;
	margin-bottom: 15px;
	display: inline-block;
	float: left;
	border: 2px solid #A6968F;
	text-transform: none;
	transition: all 0.5s ease-out;
}
a.ausklapper.activated:link, 
a.ausklapper.activated:visited,
a.ausklapper:hover {
	text-decoration: none;
	background-color: #89A1A7;
	color: #FFFFFF;
}
.parent_2 a.ausklapper:link, 
.parent_2 a.ausklapper:visited,
.parent_2 a.ausklapper:hover,
.parent_2 a.ausklapper:active,
.parent_2 a.ausklapper:focus {
	border-color: #E5800D;
}
.parent_3 a.maya_more_box:link, 
.parent_3 a.maya_more_box:visited,
.parent_3 a.ausklapper:hover,
.parent_3 a.ausklapper:active,
.parent_3 a.ausklapper:focus {
	border-color: #87A3CC;
}
a.ausklapper .more{
	display: inline-block;
}
a.ausklapper .less{
	display: none;
}
a.ausklapper.activated .more{
	display: none;
}
a.ausklapper.activated .less{
	display: inline-block;
}
.gallery ul{
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.gallery li{
	height: auto;
	width: auto;
	max-width: 100%;
	float: left;
	padding: 0px;
	margin: 0 20px 20px 0;
	display: inline-block;
}
.gallery img{
	width: auto;
	height: auto;
	max-height: 250px;
	max-width: 100%;
	list-style: none;	
	margin: 0;
	padding: 0;
	float: left;
}
a.cdbestellen:link,
a.cdbestellen:visited{
	float: right;
	text-align: center;
	font-family: "freight-text-pro",serif;
	font-weight: 400;
	font-size: 17px;
	color: #59627D;
	letter-spacing: 0.05em;
	text-decoration: none;
	padding: 5px 14px 5px 14px;
	margin: -45px 0 15px 0;
	display: inline-block;
	border: 2px solid #A6968F;
	text-transform: none;
	transition: all 0.5s ease-out;
}
a.cdbestellen:focus,
a.cdbestellen:hover,
a.cdbestellen:active{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #474A4A;
	transition: background-color 0.35s ease-out;
}
@media screen and (min-width: 1630px) {
	.menu_activated.big .record_box {
		margin-left: 15%;
		margin-right: 15%;
	}
}
@media screen and (max-width: 1400px) {
	.record_box {
		margin-left: 5%;
		margin-right: 5%;
	}
	.menu_activated .record_box {
		margin-left: 244px;
	}
	.uebersicht_detail .bold{
		font-size: 25px;
	}

}
@media screen and (max-width: 800px) {
	#maya_recording_logo {
		font-size: 20px;
	}
	a.uebersicht:link,
	a.uebersicht:visited{
		margin: 0 5% 25px 0;
		width: 47.25%;
	}
	a.uebersicht:nth-child(3n){
		margin-right: 5%;
		width: 47.25%;
	}
	a.uebersicht:nth-child(2n){
		margin-right: 0;
	}
	a.uebersicht.cd:nth-child(4n),
	a.uebersicht.cd:link,
	a.uebersicht.cd:visited{
		margin: 0 4.5% 20px 0;
		width: 30%;
		clear: none;
	}
	a.uebersicht.cd:nth-child(3n){
		margin: 0 0 20px 0;
	}
	a#barry_guy_box:link, 
	a#barry_guy_box:visited {
		box-sizing: border-box;
		right: 2.5%;
		font-size: 25px;
		width: 95%;
		bottom: 10px;
	}
	a#maya_homburger_box:link, 
	a#maya_homburger_box:visited {
		box-sizing: border-box;
		left: 2.5%;
		font-size: 25px;
		width: 95%;
		bottom: 10px;
	}
	#icon_barry_maya  {
		margin-right: 0;
		margin-bottom: 0px;
		margin-left: 0;
		float: none;
		height: 100vh;
		width: 100%;
		max-width: 100%;
		max-height: calc(100vh - 370px);
		background-image: url(../images/barry_maya.svg);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 100% 100%;
		overflow: hidden;
		-moz-box-sizing: content-box;
		box-sizing: content-box;
		-webkit-box-sizing: content-box;
		position: absolute;
		z-index: 2;
		left: auto;
		right: auto;
		margin-top: 3%;
	}
}
@media screen and (max-width: 680px) {
	a#barry_guy_box:link, 
	a#barry_guy_box:visited{
		height: 80px;
		padding-top: 38px;
	}
	a#maya_homburger_box:link, 
	a#maya_homburger_box:visited {
		height: 80px;
	}
	.menu_activated .record_box {
		margin-left: 2%;
		margin-right: 2%;
	}
	.menu_activated nav#navi_box {
		width: 100%;
	}
	.menu_activated header a#menu_icon_box:link, 
	.menu_activated header a#menu_icon_box:visited {
		width: 100%;
	}
	.images_box,
	.images_box.left,
	.images_box.right {
		max-width: 100%;
		width: 100%;
	}
	.record_box {
		margin-left: 2%;
		margin-right: 2%;
	}
	#maya_recording_logo {
		padding-top: 37px;
		font-family: "freight-text-pro",serif;
		font-weight: 400;
		color: #FFFFFF;
		background-image: none;
		padding-top: 45px;
		float: right;
		width: calc(100% - 100px);
		max-width: calc(100% - 100px);
		padding-left: 0;
	}
	header #shop_box{
		right: 2px;
		top: 2px;
	}
	a.uebersicht:link,
	a.uebersicht:visited,
	a.uebersicht:nth-child(3n),
	a.uebersicht:nth-child(2n){
		margin: 0 0 15px 0;
		width: 100%;
	}
	a.uebersicht.cd:nth-child(3n),
	a.uebersicht.cd:nth-child(4n),
	a.uebersicht.cd:link,
	a.uebersicht.cd:visited{
		margin: 0 0 20px 0;
		width: 100%;
		clear: none;
	}	
}